/*==========PK CSS==========*/

@font-face {
    font-family: "K26ScribbleScrawl normal";
    src: url("../fonts/K26ScribbleScrawl.woff2") format("woff2"),
      url("../fonts/K26ScribbleScrawl.woff") format("woff");
    font-weight: 500;
    font-style: normal;
  }
  
  body {
    font-size: 16px;
    line-height: 1.5;
    font-family: "Roboto", sans-serif;
    color: #000;
    /* overflow-x: hidden; */
  }
  
  .row{
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
      margin-left: -15px;
  }
  
  p:empty {
    display: none;
  }
  a {
    transition: all 0.3s ease;
    text-decoration: none;
    outline: none;
    color: #367df9;
  }
  a:hover {
    color: #367df9;
    text-decoration: none;
    outline: none;
  }
  p {
    margin-bottom: 20px;
    line-height: 1.56;
    color: #000;
    display: inline-block;
    width: 100%;
  }
  p:last-child {
    margin-bottom: 0px;
  }
  span {
    display: inline-block;
  }
  .v-align {
    display: flex;
    align-items: center;
  }
  .h-align,
  .row.center {
    justify-content: center;
  }
  dl,
  ol,
  ul {
    margin: 0px;
    padding: 0;
    list-style: none;
  }
  h1,
  h2,
  h3,
  h4,
  h5 {
    font-family: "K26ScribbleScrawl normal";
    color: #000;
    font-weight: 700;
  }
  .container,
  .container-sm {
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    width: 100%;
  }
  
  .center {
    justify-content: center;
    text-align: center;
  }
  
  * {
    box-sizing: border-box;
  }
  
  img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  
  .py-40 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .pb-40 {
    padding-bottom: 40px;
  }
  .pt-40 {
    padding-top: 40px;
  }
  
  .py-50 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .pb-50 {
    padding-bottom: 50px;
  }
  .pt-50 {
    padding-top: 50px;
  }
  
  .py-60 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .pb-60 {
    padding-bottom: 60px;
  }
  .pt-60 {
    padding-top: 60px;
  }
  
  .py-70 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .pb-70 {
    padding-bottom: 70px;
  }
  .pt-70 {
    padding-top: 70px;
  }
  
  .py-80 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .pb-80 {
    padding-bottom: 80px;
  }
  .pt-80 {
    padding-top: 80px;
  }
  .px-100 {
    padding-left: 100px;
    padding-right: 100px;
  }
  .pl-100 {
    padding-left: 100px;
  }
  .pr-100 {
    padding-right: 100px;
  }
  .py-100 {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .pb-100 {
    padding-bottom: 100px;
  }
  .pt-100 {
    padding-top: 100px;
  }
  
  .button {
    background: #000;
    color: #fff;
    font-size: 20px;
    line-height: 1.3;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    font-family: "K26ScribbleScrawl normal";
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: flex;
    align-items: center;
    column-gap: 10px;
    transition: all ease 0.3s;
    position: relative;
    padding: 10px 27px;
    border: 0;
  }
  .button:hover {
    background: rgba(0, 0, 0, 0.75);
    color: #fff;
  }
  .button.shape {
    position: relative;
    overflow: hidden;
  }
  .button.shape::after {
    content: "";
    width: 36px;
    height: 36px;
    border-radius: 30px;
    position: absolute;
    right: -25px;
    background: #c4a82e;
  }
  
  header.toops .row {
      display: block;
  }
  
  header.toops .container , .inner_page_menu_bg_main .container {max-width: 1450px}
  
  .mobile_show {
      display: none;
    }
  
  .heading_section {
    margin-bottom: 30px;
  }
  .heading_section h2 {
    font-size: 40px;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 15px;
  }
  .heading_section p {
    margin-top: 5px;
    max-width: 913px;
    padding: 0 15px;
  }
  .heading_section p:last-child {
    margin-bottom: 0;
  }
  
  .heading_section.bdr {
    position: relative;
  }
  .heading_section.bdr h2 {
    position: relative;
  }
  .heading_section.bdr h2:before {
    content: "";
    border: 1px solid #000;
    width: 100%;
    height: 1px;
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    /* z-index: -1; */
  }
  
  .heading_section.bdr h2 span {
    display: inline-block;
    background: #fff;
    padding: 0 25px;
    margin: 0;
    position: relative;
  }
  
  /* banner css */
  .banner_product {
    display: flex;
    justify-content: space-between;
    padding-bottom: 90px;
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
    background: url(../images/boujee/top_bg_black.png) no-repeat;
    background-size: 100%;
  }
  
  .banner-content h2 {
    font-size: 46px;
    line-height: 50px;
    font-weight: 900;
    font-family: "Roboto";
    color: #000;
    margin-bottom: 20px;
  }
  .banner-content ul li {
    font-size: 20px;
    line-height: 41px;
    color: #000;
  }
  .banner-content ul li::before {
    content: "";
    background: url(../images/boujee/dcr_star-Icon.png) no-repeat;
    background-size: contain;
    display: inline-block;
    width: 30px;
    min-width: 30px;
    height: 30px;
    margin-right: 10px;
    top: 4px;
    left: 0;
    position: absolute;
  }
  .banner_box {
    z-index: 9;
    position: relative;
    left: 41.5%;
    right: 0;
    top: 60px;
  }

  .box-wrapper {
    background: #f6f6f6;
    margin: 0 auto;
    max-width: 1260px;
    border-radius: 25px;
    /* box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 5%); */
    overflow: hidden;
  }


  .banner_product .icon_1 {
    position: absolute;
    bottom: 90px;
    left: 229px;
    z-index: 1;
}
.banner_product .icon_2 {
  position: absolute;
  bottom: 170px;
  right: 28px;
  z-index: 1;
}
  .star_icon_grp {
    display: flex;
    align-items: center;
  }
  
  .star_icon_grp img {
    position: relative;
    top: -100px;
  }
  
  .bnr_bx {
    width: 55%;
    padding-left: 30px;
  }
  .bnr_bx img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: top;
  }
  
  .banner_product .prd_bnr_single {
    width: 50%;
  }
    
  .banner_product .prd_bnr_single .image{
    position: relative;
    left: 45px;
  }
  .prd_bnr_single {
    padding-top: 10px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
  }
  
  .prd_content {
    text-align: center;
    padding-top: 50px;
    width: 100%;
  }

  .faq_section .prd_content {padding-top: 20px;}
  .prd_lbl {
    color: #969696;
    font-size: 14px;
    letter-spacing: 0.25px;
    display: inline-block;
    margin: 0 0 5px 0px;
    width: 100%;
    max-width: 205px;
  }
  .prd_title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 40px;
    color: #000;
    margin: 0;
    margin-bottom: 10px;
  }
  .price {
    margin: 0px 0 10px 0;
    display: block;
    font-size: 16px;
    color: #000;
    font-weight: 500;
  }
  .action {
    display: flex;
    align-items: center;
  }
  .action.center {
    justify-content: center;
  }
  
  .three_piece_sec {
    /* padding-top: 100px; */
    /* background: url(../images/boujee/dcr_box_wrapper_bg.png) no-repeat; */
    /* background-size: cover; */
    padding-bottom: 50px;
  }
  /* .three_piece_sec:after{
      content: '';
      height: 50px;
      width: 100%;
      background: #000;
      display: block;
  } */
  .three_piece_sec .heading_section * {
    color: #000;
  }
  
  .three_piece_sec .row_wrap {
    padding: 0 30px;
    margin: 0 auto;
    float: none;
  }
  
  .single_bx_lg {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 30px;
    left: auto;
    right: -50px;
  }
  .single_bx_lg:nth-child(even) {
    left: auto;
    right: -50px;
  }
  .single_bx_lg:last-child {
    margin-bottom: 0;
  }
  .single_bx_lg .content_bx {
    border-radius: 10px;
    padding: 50px;
    position: relative;
    padding-left: 390px;
    padding-right: 95px;
    left: auto;
}
  .single_bx_lg .content_bx h3 {
    margin: 0;
    text-transform: uppercase;
    font-size: 36px;
  }

  .single_bx_lg .content_bx .sub-tittle {
    margin: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 700;
    color: #c4a82e;
    font-family: "K26ScribbleScrawl normal";
}

  .single_bx_lg .images_bx {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    right: auto;
    /* flex-direction: row-reverse; */
  }
  
  .single_bx_lg .images_bx .images {
    flex: 0 0 auto;
    position: relative;
    left: -115px;
    top: 25px;
  }
  .price_circle {
    width: 300px;
    height: 300px;
    background: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 10px solid #c4a82e;
    flex: 0 0 auto;
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    position: relative;
    top: -301px;
    left: -28px;
    transform: rotate(45deg);
}
  
  .price_circle span {
    transform: rotate(-90deg);
    position: relative;
    top: 0px;
    left: 100px;
  }
  .ul_disc ul {
    margin-bottom: 30px;
    /* padding-left: 30px; */
  }
  
  
  .banner_product .ul_disc ul li::before {top: 4px;}
  .banner_product .ul_disc ul li {margin-bottom: 0;}
  .ul_disc ul li::before {
    content: "";
    background: url(../images//boujee/star_ul_black.png) no-repeat;
    background-size: contain;
    display: inline-block;
    width: 30px;
    min-width: 30px;
    height: 30px;
    margin-right: 10px;
    top: -3px;
    left: 0;
    position: absolute;
  }
  .ul_disc ul li {
    display: flex;
    align-items: center;
    padding-left: 40px;
    position: relative;
    margin-bottom: 10px;
  }
  .content_bx h6 {
    font-size: 18px;
    color: #000;
    font-weight: 700;
  }
  
  .single_bx_lg:nth-child(even) .images_bx {
    left: 0;
    right: auto;
    flex-direction: row-reverse;
  }
  
  .single_bx_lg:nth-child(even) .content_bx {
    padding-left: 225px;
    padding-right: 50px;
    left: auto;
    right: -30px;
  }
  .single_bx_lg:nth-child(even) .star_grp {
    /* position: absolute; */
    left: -270px;
    right: auto;
  }
  .single_bx_lg:nth-child(even) .star_grp img {
    transform: rotateY(190deg);
  }
  .single_bx_lg:nth-child(even) .price_circle {
    right: 65px;
  }

  
  /* three col sec */
  
  .three_col_sec .row {
    display: flex;
    flex-wrap: wrap;
  }
  .three_col_sec .col_p .bx {
    height: 100%;
    border-radius: 10px;
    box-shadow: 0px 20px 20px 0px #0000000f;
    padding: 50px;
    padding-top: 0;
    display: flex;
    flex-wrap: wrap;
  }
  .three_col_sec .icon {
    margin: 60px auto;
    position: relative;
    text-align: center;
    width: 130px;
    height: 130px;
  }
  .three_col_sec .icon .icon_top {
    position: absolute;
    right: -30px;
    top: -40px;
  }
  .three_col_sec .icon .icon_bottom {
    position: absolute;
    bottom: -40px;
    left: 0;
  }
  
  .three_col_sec .col_p .text_wrap {
    /* padding: 50px;
      box-shadow: 0px 20px 15px 0px #0000001a; */
    padding-top: 20px;
  }
  .three_col_sec h3 {
    font-size: 30px;
    font-family: inherit;
    font-weight: 900;
  }
  
  /* section four */
  .section_four {
    background: url(../images/boujee/dcr_section_four_bg.png) no-repeat;
    /* background-size: cover; */
    background-position: left bottom;
    padding: 25px 0 20px 0;
    background-color: #9d8c3e;
  }
  .section_four h2 {
    font-size: 44px;
    font-weight: 900;
    font-family: "Roboto";
    text-transform: inherit;
    color: #fff;
    max-width: 375px;
  }
  .section_four .heading_section {
    /* padding-left: 15px; */
    padding-right: 15px;
    padding-top: 60px;
    max-width: 800px;
  }
  
  .section_four .heading_section p {
    font-size: 22px;
    padding: 0;
    margin: 0;
    color: #fff;
    max-width: 415px
  }
  .section_four .text_wrap {
    /* padding-top: 60px; */
    padding-bottom: 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    color: #fff;
  }
  .section_four h5 {
    font-size: 20px;
    font-weight: 700;
    font-family: inherit;
    margin-bottom: 30px;
    text-transform: uppercase;
    color: #fff;
  }
  .section_four ul {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 10px;
  }
  .section_four ul li {
    width: 48%;
    display: flex;
    align-items: center;
    column-gap: 12px;
    font-size: 20px;
  }
  .section_four ul li .icon {
    width: 90px;
    height: 90px;
    flex: 0 0 auto;
  }
  
  .section_four .images_wrap {
    display: flex;
    align-items: center;
    padding-top: 25px;
    /* padding-bottom: 190px; */
    justify-content: flex-end;
  }
  .prd_bx {
    position: relative;
  }
  .section_four .images_wrap .arrow_shape {
    position: absolute;
    top: -200px;
    left: 30px;
    z-index: 1;
  }
  .section_four .images_wrap .prd_img {
    position: relative;
    /* bottom: -200px; */
  }
  .natural_text {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 43%;
    position: relative;
    top: -40px;
    left: -30px;
  }
  .natural_text p {
    text-align: center;
    width: 100%;
    line-height: 1.25;
    margin-top: 10px;
  }
  
  .section_six {
    padding-top: 40px;
  }
  .section_six .heading_section p {
    margin-top: 15px;
  }
  .section_six .image_wrap {
    text-align: center;
  }
  
  .pills-wrapper {
    max-width: 1280px;
    margin: 0 auto;
    background: #fff9e7;
    padding: 0 90px;
  }
  .pills-wrapper .pills-left-content {
    padding: 70px 0;
  }
  .pills-wrapper .pills-left-content h2 {
    font-size: 50px;
    line-height: 50px;
    font-family: "Roboto";
    font-weight: 900;
  }
  .pills-wrapper .pills-left-content img {
    mix-blend-mode: darken;
    margin: -55px 0 -15px -140px;
  }
  .pills-wrapper .pills-left-content p {
    font-size: 20px;
    line-height: 25px;
    font-weight: 500;
  }
  .pills-wrapper .vs-img {
    height: 100%;
  }
  .pills-wrapper .vs-img img {
    height: 100%;
    text-align: initial;
  }
  .pills-right-content {
    padding: 60px 0;
    position: relative;
    text-align: end;
  }
  .pills-right-content h2 {
    font-size: 62px;
    font-family: "Roboto";
    font-weight: 900;
    line-height: 62px;
  }
  .pills-right-content p {
    font-size: 22px;
    line-height: 25px;
  }
  .pills-right-content ul {
    display: flex;
    flex-wrap: wrap;
    row-gap: 40px;
    padding-top: 20px;
    flex-direction: column;
  }
  .pills-right-content ul li {
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
  }
  .pills-right-content ul .icon {
    padding-bottom: 15px;
  }
  .pills-right-content::before {
    content: "";
    background: url(../images/boujee/dcr_vs_after_img.png);
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: 42%;
    position: absolute;
    bottom: -145px;
        left: -205px;
  }
  
  .share_section {
    /* padding: 50px 0; */
    background: #f0f0f0;
  }
  
  .share_section .heading_section h2 span{background: #f0f0f0;}
  
  .social_links {
    display: flex;
    justify-content: center;
  }
  .social_links ul {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 50px;
  }
  
  .social_links ul li a {
    display: flex;
    align-items: center;
    color: #000;
    column-gap: 20px;
    outline: none;
  }
  .social_links .ico {
    width: 30px;
    height: 30px;
    border: 2px solid #000;
    border-radius: 50%;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  
  .similar_product_section .prd_content {
    padding-top: 20px;
  }
  .similar_product_section .prd_lbl {
    margin-bottom: 20px;
  }
  .similar_product_section .prd_bnr_single {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  /* section four bottom */
  
  .section_four_bottom ul {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .section_four_bottom ul li {
    width: 100%;
    display: flex;
    align-items: center;
    column-gap: 20px;
    font-size: 20px;
  }
  .section_four_bottom .row {
    align-items: center;
      display: flex;
      flex-wrap: wrap;
  }
  
  .section_four_bottom .heading_section p {font-size: 20px;margin-top: 0;}
  /* section five */
  .section_five {min-height: 1170px;}
  
  .section_five .heading_section {
    margin-bottom: 80px;
  }
  .section_five .heading_section p {
    font-size: 34px;
    line-height: 50px;
    font-weight: 700;
  }
  .section_five .heading_section h2 {
    margin: 0;
  }
  .section_five .image_wrap {
    text-align: center;
    position: relative;
  }
  .note {
    max-width: 490px;
    display: flex;
    gap: 25px;
    text-align: end;
  }
   .note-content {
    width: 62%;
  }
  .section_five .note-content h3 {
    font-size: 30px;
    font-weight: 700;
    font-family: "Roboto";
      margin-top: 0;
      margin-bottom: 0.5rem;
  }
  .section_five .note-content p .section_five .note-img {
    width: 40%;
  }
  .note-1 {
    position: absolute;
    top: -50px;
    left: 80px;
  }
  .note-2 {
    position: absolute;
    top: 215px;
    left: -20px;
  }
  .note-3 {
    position: absolute;
    top: 490px;
    left: 80px;
  }
  .note-4 {
    flex-direction: row-reverse;
    text-align: left;
    position: absolute;
    top: 490px;
    right: 80px;
  }
  .note-5 {
    flex-direction: row-reverse;
    text-align: left;
    position: absolute;
    top: 215px;
    right: -20px;
  }
  .note-6 {
    flex-direction: row-reverse;
    text-align: left;
    position: absolute;
    top: -50px;
    right: 80px;
  }

.note-7 {
    text-align: left;
    position: absolute;
    right: 0;
    left: 0;
    flex-direction: column-reverse;
    gap: 20px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
}
.note-7 .note-content {width: 100%;text-align: center;}
.note-content p {max-width: 82%;}
.note-2 .note-content p {max-width: 72%;}
.note-6 .note-content p {max-width: 85%;} 
.note-7 .note-content p {max-width: 100%;} 
  /* faq section */
  .price_circle.mobile_show {display: none;}
  .faq_section {
    background: #f8f8f8;
    position: relative;
  }
  .faq_inner_wrapper {
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
  }

  .faq_section .col_left {
    position: initial;
    padding: 0;
  }
  .faq_section .icon1 {
    position: absolute;
    left: 215px;
    top: -27px;
    z-index: 1;
}
.faq_section .icon2 {
  position: absolute;
  left: 145px;
  bottom: 15px;
  z-index: 1;
}
.faq_section .icon3 {
  position: absolute;
  right: 112px;
  bottom: 95px;
  z-index: 1;
}
  .faq_section .heading_section.bdr h2 span {
    background: #f8f8f8;
    padding: 0;
  }
  
  .faq_section .col_right {
    padding-left: 90px;
    padding-top: 90px;
  }
  
  .inner_page_menu_bg_main {
    background: #f0f0f0;
    padding: 10px 0 10px 0px;
  }
  
  .inner_page_menu_bg_main .menu_detail_page ul {
    margin: 5px 0 5px 0;
    padding: 0px;
  }
  
  .inner_page_menu_bg_main .menu_detail_page ul li {
    display: inline-block;
    color: #000000;
    font-size: 14px;
    letter-spacing: 0.25px;
  }
  
  .inner_page_menu_bg_main .menu_detail_page ul li a {
    margin: 0px;
    padding: 0 17px 0 17px;
    text-decoration: none;
    font-size: 14px;
    color: #3c3a3b;
    font-weight: 400;
    background: url("../images/spoter_inner_menu.png")
      right center no-repeat;
    letter-spacing: 0.25px;
  }
  
  .inner_page_menu_bg_main .menu_detail_page ul li a.nitro-lazy {
    background-image: none !important;
  }
  
  .inner_page_menu_bg_main .menu_detail_page ul li a:hover {
    color: #7d7d7d;
  }
  
  .inner_page_menu_bg_main .menu_detail_page ul li:first-child a {
    padding-left: 0px;
  }
  
  .inner_page_menu_bg_main .menu_detail_page ul li span {
    padding-left: 9px;
  }
  
  .inner_page_menu_bg_main .menu_detail_page_right {
    text-align: right;
  }
  
  .inner_page_menu_bg_main .menu_detail_page_right a {
    font-size: 14px;
    color: #282828;
    letter-spacing: 0.25px;
  }
  
  .inner_page_menu_bg_main .menu_detail_page_right a:hover {
    color: #7d7d7d;
  }
  
  .inner_page_menu_bg_main .menu_detail_page_right img {
    margin: -1px 2px 0 3px;
  }
  
  .inner_page_menu_bg_main .menu_detail_page_right span {
    display: inline-block;
    height: 30px;
    background: #c8c8c8;
    width: 1px;
    vertical-align: middle;
    margin: 0 20px 0 20px;
  }
  
  
  .accordion_pk .panel,.accordion_pk .card {
      border: 0;
      background: transparent;
      box-shadow: none;
      border-bottom: 1px solid rgba(0,0,0,.125);
      border-radius: 0;
  }
  
  .accordion_pk .panel:last-child,.accordion_pk .card:last-child {
      border-bottom: 0;
  }
  
  .accordion_pk .panel.current,.accordion_pk .card.current {
      background: #fff;
      box-shadow: 0px 0px 10px 0px rgba(0,0,0,.13);
      padding-top: 15px;
      margin-top: 0;
  }
  
  .accordion_pk .panel .panel-heading,.accordion_pk .card .card-header {
      background: transparent;
      padding: 15px 30px;
      border: 0;
  }
  
  .accordion_pk .panel.current .panel-heading,.accordion_pk .card.current .card-header {
      border: 0;
  }
  
  .accordion_pk .panel:last-child .panel-heading,.accordion_pk .card:last-child .card-header {
      border: 0;
  }
  
  .accordion_pk .btn {
      outline: none;
      box-shadow: none;
      font-size: 20px;
      line-height: 1.3;
      font-weight: 700;
      color: #000;
      border: 0;
      text-align: left;
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0;
      font-family: "Roboto";
      white-space: normal;
  }
  
  .accordion_pk .btn:after {
      content: "";
      border: 5px solid transparent;
      border-bottom-color: #000;
      transition: all ease .3s;
  }
  
  .accordion_pk .btn.collapsed:after {
      border-top-color: #000;
      border-bottom-color: transparent;
  }
  
  .accordion_pk .card .btn:not(.collapsed) {
  }
  
  .panel-default>.panel-heading+.panel-collapse>.panel-body,.accordion_pk .card .card-body {
      padding: 30px;
      padding-top: 0;
      border: 0;
      padding-right: 100px;
  }
  
  [aria-expanded="true"] i {
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      transform: rotate(180deg);
  }
  
  .faq_section .heading_section.bdr h2:before {visibility: hidden;}
  .share_section .heading_section.bdr h2:before , .similar_product_section .heading_section.bdr h2:before {visibility: hidden;}
  
  .featured_collection_section_main .row {display: block;}
  
  